HPE Community read-only access December 15, 2018
This is a maintenance upgrade. You will be able to read articles and posts, but not post or reply.
Hours:
Dec 15, 4:00 am to 10:00 am UTC
Dec 14, 10:00 pm CST to Dec 15, 4:00 am CST
Dec 14, 8:00 pm PST to Dec 15, 2:00 am PST
Server Management - Systems Insight Manager
cancel
Showing results for 
Search instead for 
Did you mean: 

Do I still need VCAgent to DEPLOY updates from SIM (7.2)?

 
SOLVED
Go to solution
NJK-Work
Honored Contributor

Do I still need VCAgent to DEPLOY updates from SIM (7.2)?

I was under the impression that the VCAGENT had been depreciated and was no longer needed.  So today I took the bold step of removing it from some servers and then tried to use SIM 7.2 "Update to baseline..." tool to push out the updated files to one of those machines.  So I see my schedule task running and it kicks off a second task called "Install Software and Firmware VCA" that fails.  I guess this is to be expected since I removed VCA.  But then the main task eventually fails and gives me this error:

 

Requested target not found
HTTP Status 404: Agent is not active or invalid request.

 

So I am confused.  In my task I provided it user credentials as to avoid the need for VCA using the radio button called:

 

"Install on systems where VCA is not present. Use the specified administrator credentials below"

 

OK - so why did this not work?  I told it VCA was not there and gave it valid credentials...

 

What am I missing?

Thanks

Nelson

4 REPLIES
Alain_HPSIM
Occasional Contributor

Re: Do I still need VCAgent to DEPLOY updates from SIM (7.2)?

We have about the same problem. The Update to Baseline... doesn't work at all. Even if I enter my credentials as a domain administrator user, in the task results window there is mentioned : "executed as : Administrator". I rather would expect the domain administrator user. Whatever I try, I always get the status Failed (status : HTTP Request Status: 1503), also after disabling the antivirus and firewall services.

 

If I try to update from HPSUM on my pc to the managed node, it works fine. So there is something wrong in HPSIM.

When the VCA was started on the managed node the Update to Baseline... in HPSIM "works", and I get the status "succesful", but ... actually there wasn't anything happening. All the HP components stayed on the same version. Also interesting to mention is that the VCA is not anymore a part of the latest SPP 2013.09.0B. HP answers that the component is not needed anymore, but it can be installed afterwards.

NJK-Work
Honored Contributor

Re: Do I still need VCAgent to DEPLOY updates from SIM (7.2)?

Thanks for the response.  Looking forward to the new 7.2.2 version coming out soon - hopefully that addresses the multitude of problems I have had with the 7.x versions, including this one.

 

NK

J_N_Rhodes
Valued Contributor
Solution

Re: Do I still need VCAgent to DEPLOY updates from SIM (7.2)?

Hi Nelson,

 

Yes, you still need VCA agent to deploy updates from HP SIM 7.2

 

If my post was useful, please clik on "White Star" to award me kudos :)

NJK-Work
Honored Contributor

Re: Do I still need VCAgent to DEPLOY updates from SIM (7.2)?

Thank you.

 

Nelson